/* Green */

p.tagline,
.tagline, #single .meta-post a
{
	color: #78b658;
}
.information {
	background: #78b658;
}
h2.teaser-title span{
	color:#78b658 !important;
}			
a.view-portfolio span.inner{
	background:#78b658;
}			
.post .more, .aside-date {
	color:#78b658;
}
.company-address h4, .prices .price h5, .prices .price p {
	color:#78b658;
}
.prices, .price p{
	color:#78b658 !important;
}	
@media only screen and (max-width: 964px) {
	.mean-container .mean-nav ul li a, .mean-container .mean-nav ul li ul.sub-menu a, .sub-menu a, .sub-menu .sub-menu a, .sub-menu .sub-menu .sub-menu a {
		border-top:1px solid #78b658 !important;
	}
}			
@media only screen and (max-width: 767px) {
	.header-bottom .container .row{
	background:#78b658;
	}
}		
.purchase-teaser h3 a, .member-list .title-member span, .member .member-desc h3, .post .meta-post .category a, .highlight, .post-single a, span.category-visible-mobile a, .category-meta a, .post-single table#wp-calendar a, .sidebar table#wp-calendar td a{
	color:#78b658 !important;
}			
/* button */
.about-more .read-more, button.read-more, a.read-more, .sign, button, input[type="button"], input[type="reset"], input[type="submit"], button#submit {
	background:#78b658 !important;
}			
.about-more .read-more:hover, button.read-more:hover, a.read-more:hover, .sign:hover, button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, button#submit:hover {
	opacity:0.8;
}			
.post.featured .read-more, .prices .price-detail .sign-up {
	background:#78b658 !important;
}
.post.featured .read-more:hover, .prices .price-detail .sign-up:hover {			
	opacity:0.8;
}
.portfolio-sort li a:hover, .portfolio-sort li a.active {
	background:#78b658 !important;
}	
.prices.active .price {
	background:#78b658 url(images/price-circle.png) no-repeat 1px 0;		
}		
.ie8 .prices.active .price {	
	background:transparent url(images/package_active_bg.png) no-repeat;
}	
.bypostauthor .comment-avatar img{
	border:1px solid #78b658;
}	